OpenJPEG 2.5.4

Data Fields
opj_ppx_struct Struct Reference

`#include <j2k.h>`

## Data Fields
OPJ_BYTE * | m_data
OPJ_UINT32 | m_data_size

## Field Documentation

## ◆ m_data

OPJ_BYTE* opj_ppx_struct::m_data

Referenced by opj_j2k_cp_destroy(), opj_j2k_merge_ppm(), opj_j2k_merge_ppt(), opj_j2k_read_ppm(), opj_j2k_read_ppt(), and opj_j2k_tcp_destroy().

## ◆ m_data_size

OPJ_UINT32 opj_ppx_struct::m_data_size

Referenced by opj_j2k_merge_ppm(), opj_j2k_merge_ppt(), opj_j2k_read_ppm(), and opj_j2k_read_ppt().

The documentation for this struct was generated from the following file:

- j2k.h